local fn = _gn(0xF02A9C330BBFC5C7)
--- enum class eSnowCoverageType
-- {
-- Primary,
-- Secondary,
-- Xmas,
-- XmasSecondary // since b1232
-- };
function Global.SetSnowCoverageType(type)
	return _in2(fn, type)
end
